.shadow {
    box-shadow: rgba(72, 72, 82, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.heavy-shadow {
    box-shadow: 
        rgba(72, 72, 82, 0.45) 0px 70px 130px -20px, 
        rgba(0, 0, 0, 0.55) 0px 50px 80px -20px, 
        rgba(10, 37, 64, 0.6) 0px -4px 10px 0px inset !important;
}

.spotlight {
    transform: rotate(-5deg);
}

.spotlight-contra {
    transform: rotate(5deg);
}

.quote {
    font-family: Palatino;
    font-size: 18px;
    line-height: 1;
    font-style: italic;
}

.hero-quote {
    font-family: Palatino;
    font-size: 22px;
    line-height: 1.5;
    font-style: italic;
    padding-left: 1em;
    padding-right: 2em;
}

h4.title {
    text-align: center !important;
    display: block !important;
    width: 100%;
}

h4.title .middle {
    display: inline-block !important;
}

.rounded {
    border-radius: 12px;
}

.hero__cta-primary {
    color: #fff !important;
}

.hero__cta-primary:hover {
    color: #c9a84c !important;
}



